Subject: [BUG] Multiple Packages Failing to Build

From: Christopher Rodriguez <[email-masked]>
Date: Tue, 21 Dec 2021 12:52:01 -0500

Hi Simon, thanks for taking the time to help me with this!

I am currently trying to set up a development environment for myself, 
but I've run into some issues (which I've submitted as #52708) in the 
`make check` process. I'm editing the package definition for 
`beets-bandcamp` nonetheless, but would rather make sure there is 
nothing wrong with my local setup before submitting a patch.

That said, adding `(delete 'sanity-check)` for both beets and 
beets-bandcamp does indeed make them build correctly. Is that the 
appropriate fix here, or should I be trying to make them build correctly 
with the sanity check? I'm not super-familiar with that part of python 
development.

If it's just a matter of deleting those phases, I would then be ready to 
submit a patch for that, so long as my environment issues will not cause 
a problem.